Subject: kindly assign the case to another agent as I am on off for two days.
From: Seeta Seeta <[email-masked]>
To: Nitesh Singh <[email-masked]>
Cc: Sumit Gangwar <[email-masked]>
Date: Thu, 6 Jun 2019 18:57:22 -0700 (MST)

Hi Nitesh, 

Please take ownership of the case. 

Regards, 
Seeta 

From: "Sumit Gangwar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Friday, 7 June, 2019 07:22:22 
Subject: kindly assign the case to another agent as I am on off for two days. 

Hi Seeta, 

This is regarding 22013336 , 20070101. 

Please assign these cases to another agent as I am on off for next two days and the events are in 1 day only. 

Regard's 

Sumit